(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     14499,        457]
NotebookOptionsPosition[     13261,        418]
NotebookOutlinePosition[     13628,        434]
CellTagsIndexPosition[     13585,        431]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425455350171875*^9, 3.425455389828125*^9}}],

Cell["\:067e\:0627\:0631\:0627\:0645\:062a\:0631\:064a\:06a9 \:067e\:0644\
\:0627\:062a", "Section",
 TextAlignment->Right,
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      FractionBox["t", "2"], "]"}], ",", 
     RowBox[{"Sin", "[", 
      FractionBox["t", "3"], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"12", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "t"], ",", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "t"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], ",", 
       RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"2", "-", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"?", "ParametricPlot"}]], "Input"],

Cell[BoxData[
 RowBox[{"Options", "[", "ParametricPlot", "]"}]], "Input"],

Cell["\<\
\:067e\:0648\:0644\:0627\:0631 \:067e\:0644\:0627\:062a \:0628\:0631\:0627\
\:064a \:0646\:0645\:0627\:064a\:0634 \:0642\:0637\:0628\:064a \:0628\:06a9\
\:0627\:0631 \:0645\:064a\:0631\:0648\:062f
\:062a\:0648\:062c\:0647 \:0634\:0648\:062f \:0642\:0628\:0644 \:0627\:0632 \
\:0627\:062c\:0631\:0627\:064a \:0627\:064a\:0646 \:062f\:0633\:062a\:0648\
\:0631 \:0628\:0627\:064a\:062f \:062d\:062a\:0645\:0627\:064b \:067e\:06a9\
\:064a\:062c \:062e\:0627\:0635 \:0622\:0646 \:0641\:0631\:0627\:062e\:0648\
\:0627\:0646\:064a \:0634\:0648\:062f \:060c \:062e\:0637 \:0627\:0648\:0644 \
\:0641\:0631\:0627\:062e\:0648\:0627\:0646\:064a \:067e\:06a9\:064a\:062c \
\:0645\:0648\:0631\:062f \:0646\:0638\:0631 \:0627\:0633\:062a. \:0627\:0644\
\:0628\:062a\:0647 \:062f\:0631 \:0648\:0631\:0698\:0646 6 \:0646\:064a\:0627\
\:0632\:064a \:0628\:0647 \:0641\:0631\:0627\:062e\:0648\:0627\:0646\:064a \
\:0627\:064a\:0646 \:067e\:06a9\:064a\:062c \:0646\:064a\:0633\:062a\
\>", "Section",
 TextAlignment->Right,
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 StyleBox[
  RowBox[{"<<", " ", "Graphics`Graphics`"}],
  FormatType->StandardForm,
  FontFamily->"Courier New"]], "Input"],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"1", "+", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"2", "-", 
    RowBox[{"3", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"3", "\[Theta]"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"8", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"4", "\[Theta]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"?", "PolarPlot"}]], "Input"],

Cell[BoxData[
 RowBox[{"Options", "[", "PolarPlot", "]"}]], "Input"],

Cell["\<\
\:0628\:0631\:0627\:064a \:0631\:0633\:0645 \:062a\:0648\:0627\:0628\:0639 \
\:0636\:0645\:0646\:064a \:0627\:0632 \:0627\:064a\:0646 \:062f\:0633\:062a\
\:0648\:0631 \:0627\:0633\:062a\:0641\:0627\:062f\:0647 \:0645\:064a\:0634\
\:0648\:062f. \:0628\:0647 \:067e\:06a9\:064a\:062c \:0641\:0631\:0627\:062e\
\:0648\:0627\:0646\:064a \:0634\:062f\:0647 \:062f\:0642\:062a \:06a9\:0646\
\:064a\:062f\
\>", "Section",
 TextAlignment->Right,
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{"<<", "Graphics`ImplicitPlot`"}]], "Input"],

Cell[BoxData[
 RowBox[{"ImplicitPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["y", "2"]}]}], "\[Equal]", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ImplicitPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["y", "3"], "-", 
     RowBox[{"3", "x", " ", "y"}]}], " ", "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ImplicitPlot", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ")"}], "2"], "\[Equal]", 
    RowBox[{"8", " ", "x", " ", "y"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"?", "ImplicitPlot"}]], "Input"],

Cell[BoxData[
 RowBox[{"Options", "[", "ImplicitPlot", "]"}]], "Input"],

Cell["\:0645\:062b\:0627\:0644\:0647\:0627\:064a \:0628\:064a\:0634\:062a\
\:0631", "Section",
 TextAlignment->Right,
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     FractionBox["\[Pi]", "2"], ",", 
     FractionBox[
      RowBox[{"3", "\[Pi]"}], "2"]}], "}"}], ",", 
   RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", " ", "0", ",", "1"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox["n", "2"], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox["n", "2"], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox["n", "2"], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox["n", "2"], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.007", "]"}]}], ",", 
   RowBox[{"DefaultFont", "\[Rule]", "12"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"3", "+", 
    RowBox[{"2", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "\[Theta]"}], "]"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"3", "\[Theta]"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", " ", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "5"}], ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "5"}], ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.007", "]"}]}], ",", 
   RowBox[{"DefaultFont", "\[Rule]", "12"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ImplicitPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       FractionBox["3", "2"]}], ")"}]}], "\[Equal]", "8"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", " ", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "6"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "6"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.007", "]"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"DefaultFont", "\[Rule]", "12"}]}], "]"}]], "Input"],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
CellGrouping->Manual,
WindowSize->{496, 599},
WindowMargins->{{224, Automatic}, {Automatic, 26}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 154, 3, 71, "Section"],
Cell[844, 29, 411, 13, 68, "Input"],
Cell[1258, 44, 398, 12, 55, "Input"],
Cell[1659, 58, 598, 19, 72, "Input"],
Cell[2260, 79, 57, 1, 31, "Input"],
Cell[2320, 82, 73, 1, 31, "Input"],
Cell[2396, 85, 1043, 16, 175, "Section"],
Cell[3442, 103, 137, 4, 25, "Input"],
Cell[3582, 109, 249, 7, 31, "Input"],
Cell[3834, 118, 297, 9, 31, "Input"],
Cell[4134, 129, 270, 8, 31, "Input"],
Cell[4407, 139, 52, 1, 31, "Input"],
Cell[4462, 142, 68, 1, 31, "Input"],
Cell[4533, 145, 478, 9, 97, "Section"],
Cell[5014, 156, 66, 1, 25, "Input"],
Cell[5083, 159, 305, 10, 33, "Input"],
Cell[5391, 171, 324, 10, 33, "Input"],
Cell[5718, 183, 371, 12, 33, "Input"],
Cell[6092, 197, 55, 1, 31, "Input"],
Cell[6150, 200, 71, 1, 31, "Input"],
Cell[6224, 203, 148, 3, 71, "Section"],
Cell[6375, 208, 2096, 64, 207, "Input"],
Cell[8474, 274, 1993, 59, 152, "Input"],
Cell[10470, 335, 1975, 59, 194, "Input"],
Cell[12448, 396, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
