(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     68114,       2491]
NotebookOptionsPosition[     57381,       2205]
NotebookOutlinePosition[     57836,       2225]
CellTagsIndexPosition[     57793,       2222]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Title \n", "Title"],
 "\n",
 StyleBox["Subtitle \n\n", "Subtitle"],
 "Sub-subtitle\n\n\nElementary Seminar on ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " "
}], "Subsubtitle"],

Cell["Turn on \"Show ToolBar\"  form  Format", "Text"],

Cell["this is a test.", "Text"],

Cell[TextData[{
 "\n\nThe link to IT's five articles on ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is: ",
 "http://www.mcsr.olemiss.edu/computing/mathematica.html"
}], "Text"],

Cell["\<\
In order to perform Export and Import write access to C:\\Program \
Files\\Wolfram Research\\Mathematica\\5.2
is needed.\
\>", "Text"],

Cell["\<\
For more advanced topics such as integrating Error function, integrating \
higher order DE visit our Web at:
      http://www.mcsr.olemiss.edu/computing/mathematica.html
\
\>", "Text"],

Cell[BoxData[{
 RowBox[{"Some", " ", "simple", " ", "Numerical", " ", 
  "calculation"}], "\[IndentingNewLine]", 
 RowBox[{"1.001", "-", ".00005"}]}], "Input"],

Cell[TextData[{
 "To find the Max precision enter:\n",
 StyleBox["$MaxExtraPrecision", "MR"],
 "\nHow many additional digits should be used in calculation. "
}], "Text"],

Cell[BoxData[
 RowBox[{"20000.", "/", "16000."}]], "Input"],

Cell[BoxData[
 RowBox[{"42", "/", "10"}]], "Input"],

Cell[BoxData[
 RowBox[{"4", "/", "3."}]], "Input"],

Cell["//N give approximate numerical results. ", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Pi]", "//", "N"}], "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"4.", "/", "3."}], ")"}], "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"3.", "+", 
    RowBox[{"Sqrt", "[", "5.", "]"}]}], ")"}], "^", "3"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"3", "+", 
    RowBox[{"Sqrt", "[", "5", "]"}]}], ")"}], "^", "3"}]], "Input"],

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3", "+", 
     RowBox[{"Sqrt", "[", "5", "]"}]}], ")"}], "^", "3"}], "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{"%", " ", "means", " ", "the", " ", "last", " ", 
  "result"}], "\[IndentingNewLine]", 
 RowBox[{"%%", " ", "The", " ", "next", " ", "to", " ", "the", " ", "last", 
  " ", "result", " ", "and", " ", "so", " ", "on"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "%"}], "+", 
  RowBox[{"3", 
   RowBox[{"%%", "^", "2"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"2", "%"}], "+", 
   RowBox[{"3", 
    RowBox[{"%%", "^", "2"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"2", "^", "10"}]], "Input"],

Cell[BoxData[
 RowBox[{"2", "^", "300"}]], "Input"],

Cell[BoxData[
 RowBox[{"2.", "^", "200"}]], "Input"],

Cell[BoxData[
 RowBox[{"12.", "+", 
  RowBox[{"3", "I"}], "-", "10.5", "-", 
  RowBox[{"2", "I"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"12.001", "+", 
   RowBox[{"I", "^", "2"}], "+", "\[Pi]", "+", 
   RowBox[{"Sin", "[", "1.57", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"\[Pi]", ",", "100"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"\[Sqrt]", "\[Pi]"}], ",", "1000"}], "]"}]], "Input"],

Cell["Symbolic Computation:", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"5", 
   RowBox[{"x", "^", "2"}]}], "-", 
  RowBox[{"3", 
   RowBox[{"x", "^", "2"}]}], "+", "12", " ", "-", "7"}]], "Input"],

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"a", "^", "2"}], "-", 
   RowBox[{"b", "^", "2"}]}], "]"}]], "Input"],

Cell["All Functions start with CAP. Letters", "Text"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"y", "^", "3"}]}], "]"}], "Text"]], "Input"],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "^", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "^", "4"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   SuperscriptBox["x", "4"], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "3"], " ", "y"}], "+", 
   RowBox[{"6", " ", 
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "2"]}], "+", 
   RowBox[{"4", " ", "x", " ", 
    SuperscriptBox["y", "3"]}], "+", 
   SuperscriptBox["y", "4"]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Cos", "[", "1.6", "]"}]], "Input"],

Cell["Remenber that Cos is a Built in Function, so is Log, etc.", "Text"],

Cell[BoxData[
 RowBox[{"Cos", "[", "0", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"sin", "[", "Pi", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{"N", 
      StyleBox["ote", "Text"]}]], 
    StyleBox[" ", "Text"], 
    StyleBox["that", "Text"], 
    StyleBox[" ", "Text"], 
    StyleBox["in", "Text"], 
    StyleBox[" ", "Text"], 
    StyleBox["the", "Text"], 
    StyleBox[" ", "Text"], 
    StyleBox["above", "Text"], 
    StyleBox[" ", "Text"], 
    StyleBox["2", "Text"], 
    StyleBox[" ", "Text"], 
    StyleBox["statements", "Text"]}], 
   StyleBox[",", "Text"], 
   StyleBox[" ", "Text"], 
   StyleBox[
    RowBox[{
    "the", " ", "correct", " ", "function", " ", "is", " ", "not", " ", 
     RowBox[{"entered", ".", " "}]}], "Text"]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Cos", "[", "Pi", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"\[Pi]", "/", "2."}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcSin", "[", "1", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcSin", "[", "1.2", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Cos", "[", 
  RowBox[{"Pi", "/", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", "I", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "-", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"<<", " ", "Graphics`FilledPlot`"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"{", 
   RowBox[{"1.", ",", "2.", ",", "30."}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Mean", "[", "c", "]"}]], "Input"],

Cell["\<\
Calculating the amount of liquid in a horizontal tank with radius r=48 and \
the length of l=324 inches.
\
\>", "Text",
 CellChangeTimes->{{3.42789713959375*^9, 3.42789713959375*^9}, {
  3.4278971940625*^9, 3.42789720034375*^9}}],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5076.1592", "-", 
     RowBox[{"67.324", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"48.", "-", "h"}], ")"}], "*", 
         SqrtBox[
          RowBox[{"h", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"96.", "-", "h"}], ")"}], "/", 
            SuperscriptBox["48.", "2"]}]}]]}], "+", 
        RowBox[{"48.", "*", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"1.", "-", 
           RowBox[{"h", "/", "48."}]}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
    "5076.1592"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"h", ",", "40."}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.427897203078125*^9, 3.427897211703125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["The above equation was obtained from google", "Subsubtitle"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5076.1592", "-", 
     RowBox[{"67.324", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"48.", "-", "h"}], ")"}], "*", 
         SqrtBox[
          RowBox[{"h", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"96.", "-", "h"}], ")"}], "/", 
            SuperscriptBox["48.", "2"]}]}]]}], "+", 
        RowBox[{"48.", "*", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"1.", "-", 
           RowBox[{"h", "/", "48."}]}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
    "10081.26"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"h", ",", "40."}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5076.1592", "-", 
     RowBox[{"67.324", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"48.", "-", "h"}], ")"}], "*", 
         SqrtBox[
          RowBox[{"h", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"96.", "-", "h"}], ")"}], "/", 
            SuperscriptBox["48.", "2"]}]}]]}], "+", 
        RowBox[{"48.", "*", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"1.", "-", 
           RowBox[{"h", "/", "48."}]}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
    "10.1592"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"h", ",", "40."}], "}"}]}], "]"}]], "Input"],

Cell["Below is an example of Gamma Function.", "Text"],

Cell[BoxData[
 RowBox[{"Gamma", "[", 
  RowBox[{"3", "/", "2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"x", "^", "4"}]}], "/.", " ", 
  RowBox[{"x", "\[Rule]", "2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", 
     RowBox[{"a", "^", "2"}]}], "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", 
     RowBox[{"a", "^", "2"}]}], "\[Equal]", "0"}], ",", "a"}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"1", ",", " ", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}], " ", ".", " ", "xz"}], "==", 
     " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "0"}], "}"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"xz", ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "1"}], "}"}]}], "}"}]}], "]"}],
  FormatType->StandardForm]], "Input"],

Cell["To obtain numerical solution for an equation", "Text"],

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"x", "^", "2"}], "+", "x", "+", "1"}], "\[Equal]", "0"}], ",", 
   "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   SuperscriptBox["i", "3"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "7"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Random", "[", 
    RowBox[{"Real", ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "200"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "10", "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{"20", " ", "Degree"}], "]"}], "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{"30", " ", "Degree"}], "]"}], "//", "N"}]], "Input"],

Cell["\<\
AspectRatio below is the ratio of the height to width for ccertain graphs.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", ".1"}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ellipse", " ", "with", " ", "axis", " ", "of", " ", "2"}], ",", 
  RowBox[{
  "4", " ", "and", " ", "another", " ", "one", " ", "with", " ", "Axis", " ", 
   "of", " ", "1", " ", "and", " ", "2."}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input"],

Cell["\<\
To obtain correation between two variables x and y:
\
\>", "Text"],

Cell[BoxData[{
 RowBox[{"<<", 
  "Statistics`MultiDescriptiveStatistics`"}], "\[IndentingNewLine]", 
 RowBox[{"x", "=", 
  RowBox[{"{", 
   RowBox[{"1.1", ",", "2.2", ",", " ", "3.1"}], "}"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{"{", 
   RowBox[{"2.1", ",", " ", "3.2", ",", " ", "3.2"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Correlation", "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"(", " ", 
     RowBox[{"Intermediate", " ", "Topics"}], " ", ")"}], 
    "\[IndentingNewLine]"}]}], "Subsubtitle"]], "Input"],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "n"}], "/", 
    RowBox[{"n", "!"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
Below is the indefinte integral from page 149 of J. V. Beck. Heat Conduction \
Using Green's Function.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"x", "^", 
    RowBox[{"(", 
     RowBox[{"n", "/", "2"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"x", "^", 
    RowBox[{"(", 
     RowBox[{"n", "/", "2"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "n"}], "/", 
    RowBox[{"n", "!"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tt", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "x"}], "]"}]}], "}"}]}], ";"}], "\n", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pp", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "tt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], ";"}], "\n"}], "Input"],

Cell[TextData[{
 "For Non-polynomial equations  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " uses FindRoot"
}], "Text"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"10.", "*", 
     RowBox[{"(", 
      RowBox[{"t", "^", ".5"}], ")"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "t"}], "/", "4."}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{"1.", "/", "1.77"}], ")"}]}], "\[Equal]", 
    RowBox[{"+", ".497"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "10"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "15.160465348251398`"}], "}"}], ",", "25"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5.641", "*", 
     RowBox[{"(", 
      RowBox[{"t", "^", ".5"}], ")"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "t"}], "/", "4"}], "]"}]}], "\[Equal]", ".9908"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", ".1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"3", ",", " ", "4"}], "}"}]}], "}"}], " ", ".", " ", "x"}], 
     " ", "==", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", " ", "6"}], "}"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "1"}], "}"}]}], "}"}]}], "]"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], " ", "==", " ", 
        RowBox[{"Cos", "[", "y", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"x", " ", "+", " ", "y"}], " ", "==", " ", "1"}]}], "}"}], 
     ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "1"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"y", ",", " ", "1"}], "}"}]}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "x", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "x", "]"}]}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{"y", "[", "x", "]"}], ",", " ", "x"}], "]"}], "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "x"}], "+", 
         RowBox[{"b", " ", "y"}]}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"x", "-", "y"}], "\[Equal]", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"N", 
     StyleBox["Solve",
      FormatType->StandardForm]}]], 
   StyleBox["[",
    FormatType->StandardForm], 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "5"}], " ", "+", " ", 
       RowBox[{"7", "x"}], " ", "+", " ", "1"}], " ", "==", " ", "0"}], ",", 
     " ", "x"}],
    FormatType->StandardForm], 
   StyleBox["]",
    FormatType->StandardForm]}], 
  StyleBox["\n",
   FormatType->StandardForm]}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", "1.333"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "n"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       RowBox[{"x", "^", "3"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "Infinity"}], "}"}]}], "]"}], 
   "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", 
      RowBox[{"y", "^", "2"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", " ", 
       RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.01", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.000001", ",", "1."}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"NSum", "[", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", "n"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "100"}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", "^", "2"}], "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Sin", "[", "x", "]"}], ")"}], "^", "2"}], ",", " ", "x"}], 
  "]"}]], "Input"],

Cell[TextData[{
 "Vectors and Matrices\n",
 StyleBox["\n",
  FontSize->12],
 "Vector Multiplication\n",
 StyleBox["\n",
  FontSize->12]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], 
  RowBox[{"{", 
   RowBox[{"x", ",", 
    RowBox[{"2", "y"}], ",", 
    RowBox[{"3", "z"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Inverse", "[", "m", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "7", ",", 
      RowBox[{"-", "5"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "5"}], ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Inverse", "[", "n", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"n1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", 
      RowBox[{"-", "2"}]}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Inverse", "[", "n1", "]"}]], "Input"],

Cell["\<\
Eigenvalues and Eigenfunctions
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1"}], "}"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"nmat", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "7", ",", 
      RowBox[{"-", "5"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "5"}], ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "nmat", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Det", "[", "nmat", "]"}]], "Input"],

Cell["\<\
Finding and retrieving files, below the 3 by 1 vector is saved as out1.dat. \
and later Import commands retrieves it. List means to list it in a single \
row.
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<out1.dat\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"6.7", ",", "8.2", ",", 
     RowBox[{"-", "5.3"}]}], "}"}], ",", "\"\<List\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<out1.dat\>\"", ",", " ", "\"\<list\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<mathe_imp.txt\>\"", ",", " ", "\"\<list\>\""}], "]"}]], "Input"],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"z", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"i", "+", "j"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}],
  FormatType->StandardForm], "\n", 
 StyleBox[
  RowBox[{"Print", "[", "z", "]"}],
  FormatType->StandardForm]}], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<table.txt\>\"", ",", "z", ",", "\"\<TSV\>\""}], "]"}], 
   "\n"}],
  FormatType->StandardForm]], "Input"],

Cell[BoxData[
 RowBox[{"!!", 
  RowBox[{"table", ".", "txt"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"z1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"i", "+", "j", "-", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<table1.txt\>\"", ",", "z1", ",", "\"\<TSV\>\""}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"!!", 
  RowBox[{"table1", ".", "txt"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<table.txt\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"c1", "=", 
  RowBox[{"Import", "[", "\"\<out1.dat\>\"", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Mean", "[", "c1", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"c2", "=", 
  RowBox[{"{", 
   RowBox[{"1.", ",", "20.", ",", "3."}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Mean", "[", "c2", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.0", ",", "3.14"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.0", ",", "3.14"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.0", ",", "\[Pi]"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"THe", " ", "above", " ", "integrates", " ", "sin", 
  RowBox[{"(", "x", ")"}], " ", "from", " ", "0", " ", "to", " ", 
  RowBox[{
  "\[Pi]", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Gamma", "[", 
  RowBox[{"7", "/", "2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Gamma", "[", "130", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"vv", "=", 
  RowBox[{"Import", "[", "\"\<out1.dat\>\"", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Variance", "[", "vv", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"StandardDeviation", "[", "vv", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"30", " ", "Degree"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"30.", " ", "Degree"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Cos", "[", 
  RowBox[{"30", " ", "Degree"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"29", " ", "Degree"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"29", " ", "Degree"}], "]"}], "]"}]], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"30", " ", "Degree"}], "]"}], ",", "30"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Pi", ",", "30"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"From", " ", "Basic", " ", "Input"}]], "Input"],

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"x", "=", "0"}], "4"], "x"}]], "Input"],

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Product]", 
   RowBox[{"x", "=", "1"}], "4"], "x"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "Under", " ", "Master", " ", "index", " ", "find", " ", "Built", " ", "in", 
   " ", "Function", " ", "find", " ", "Gamma"}], ",", " ", "Integrate", ",", 
  " ", 
  RowBox[{
   RowBox[{"etc", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    StyleBox["N", "Text"]}], 
   StyleBox[" ", "Text"], 
   StyleBox["gives", "Text"], 
   StyleBox[" ", "Text"], 
   StyleBox[
    RowBox[{"appr", ".", " ", "Numerical"}], "Text"], 
   StyleBox[" ", "Text"], 
   StyleBox[
    RowBox[{"result", ":", "\[IndentingNewLine]", "\[IndentingNewLine]"}], 
    "Text"]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "^", "100"}], "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"2", "^", "100"}], ",", "4"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"90.", " ", "Degree"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"45.", " ", "Degree"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Cos", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell["From Basic input:", "Text"],

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{"x", 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[PartialD]", "x"], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "y"}], "+", 
    RowBox[{"4", 
     RowBox[{"x", "^", "2"}], 
     RowBox[{"y", "^", "2"}]}]}], ")"}]}]], "Input"],

Cell[BoxData[
 RadicalBox["27", "3"]], "Input"],

Cell[BoxData[
 SuperscriptBox["10", "2.5"]], "Input"],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "1", "]"}], ",", "12"}], "]"}]}]], "Input"],

Cell["\<\
An example of Linear Programming from Pg. 4 of Schaum's Outline
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Minimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"20", "x"}], "+", 
      RowBox[{"22", "y"}], "+", 
      RowBox[{"18", "z"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"4", "x"}], "+", 
       RowBox[{"6", "y"}], "+", "z"}], "\[GreaterEqual]", "54"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"4", "x"}], "+", 
       RowBox[{"4", "y"}], "+", 
       RowBox[{"6", "z"}]}], "\[GreaterEqual]", "65"}], ",", 
     RowBox[{"x", "\[GreaterEqual]", "0"}], ",", 
     RowBox[{"y", "\[GreaterEqual]", "0"}], ",", 
     RowBox[{"z", "\[GreaterEqual]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Minimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "+", 
      RowBox[{"2", " ", "y"}], "+", 
      RowBox[{"3", " ", "z"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"3", " ", "x"}], "+", 
       RowBox[{"4", " ", "z"}]}], "\[LessEqual]", "5"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", "y", "+", 
       RowBox[{"6", " ", "z"}]}], "\[Equal]", "7."}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"8", " ", "x"}], "+", 
       RowBox[{"9", " ", "z"}]}], "\[GreaterEqual]", "2"}], ",", 
     RowBox[{"x", ">", "0"}], ",", 
     RowBox[{"y", ">", "0"}], ",", 
     RowBox[{"z", ">", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell["Finding Local Minimun of a function:", "Text"],

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"2", "x"}], "+", "1."}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Fining", " ", "global", " ", "Minimum", " ", "of", " ", "a", " ", 
  "function"}]], "Input"],

Cell[BoxData[
 RowBox[{"NMinimize", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"2", "x"}], "+", "1."}], ",", "x"}], "]"}]], "Input"],

Cell["The following example comes from pg. 35 of Schaum's for O/R.", "Text"],

Cell[BoxData[
 RowBox[{"Minimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"80", "x"}], "+", 
      RowBox[{"60", "y"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{".2", "x"}], "+", 
       RowBox[{".32", "y"}]}], "\[LessEqual]", ".25"}], ",", 
     RowBox[{
      RowBox[{"x", "+", "y"}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"<<", "Statistics`ContinuousDistributions`"}]], "Input"],

Cell[BoxData[
 RowBox[{"ndist", "=", 
  RowBox[{"NormalDistribution", "[", 
   RowBox[{"0", ",", "1"}], "]"}]}]], "Input"],

Cell["\<\
Note that the first 2 equations are inpputted by only pressing the \"Enter\" \
key, the the lat entery do perfom the graph is entered and both Shift and \
enter keys are pressed to get the graph.\
\>", "Text"],

Cell[BoxData[{
 RowBox[{"<<", "Statistics`LinearRegression`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.055", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.091", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.138", ",", "107"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.167", ",", "124"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.182", ",", "142"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.211", ",", "150"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.232", ",", "172"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.248", ",", "189"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.284", ",", "209"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.351", ",", "253"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dplot", "=", 
   RowBox[{"ListPlot", "[", "data", "]"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{"regress", "=", 
    RowBox[{"Regress", "[", 
     RowBox[{"data", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"x", "^", "2"}]}], "}"}], ",", "x"}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"Chop", "[", 
    RowBox[{"regress", ",", 
     RowBox[{"10", "^", 
      RowBox[{"(", 
       RowBox[{"-", "6"}], ")"}]}]}], "]"}]}], ")"}]], "Input"],

Cell[BoxData[
 RowBox[{"func", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"x", "^", "2"}]}], "}"}], ",", "x"}], "]"}]}]], "Input"],

Cell["\<\
Datareg={{12., 5.27}, {18., 5.68}, {24., 6.25}, {30., 7.21}, {36., 8.02}, \
{42., 8.71}, {48., 8.42}};
Export [\"datareg\",z,\"TSV\"]\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Datareg", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12.", ",", "5.27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.", ",", "5.68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.", ",", "6.25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.", ",", "7.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.", ",", "8.02"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42.", ",", "8.71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48.", ",", "8.42"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Datareg\>\"", ",", "z", ",", "\"\<TSV\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Mean", "[", "Datareg", "]"}]], "Input"],

Cell["\<\
The following Regrssion example comes from page 171 of Paul G. Hoel\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "Statistics`LinearRegression`"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Regress", "[", 
  RowBox[{"Datareg", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"x", "^", "2"}]}], "}"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Datareg", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12.", ",", "5.27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.", ",", "5.68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.", ",", "6.25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.", ",", "7.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.", ",", "8.02"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42.", ",", "8.71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48.", ",", "8.42"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Regress", "[", 
  RowBox[{"Datareg", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"x", "^", "2"}]}], "}"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Fit", "[", 
  RowBox[{"Datareg", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"5", "x"}], "+", 
      RowBox[{"2", "y"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"6", "x"}], "+", "y"}], "\[GreaterEqual]", "6"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"4", "x"}], "+", 
       RowBox[{"3", "y"}]}], "\[GreaterEqual]", "12"}], ",", 
     RowBox[{
      RowBox[{"x", "+", 
       RowBox[{"2", "y"}]}], "\[GreaterEqual]", "4"}], ",", 
     RowBox[{"x", "\[GreaterEqual]", "0"}], ",", 
     RowBox[{"y", "\[GreaterEqual]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
The above problem from page 36 of Schum's outline has no solution.
Below also from Schum's out line for O/R
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "x"}], "+", 
      RowBox[{"3", "y"}]}], ",", 
     RowBox[{
      RowBox[{"x", "+", 
       RowBox[{"2", "y"}]}], "\[LessEqual]", "2"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"6", "x"}], "+", 
       RowBox[{"4", "y"}]}], "\[GreaterEqual]", "0"}], ",", 
     RowBox[{"x", "\[GreaterEqual]", "0"}], ",", 
     RowBox[{"y", "\[GreaterEqual]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell["Below is from page 100 of Schum's outline, OR .", "Text"],

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"5", "*", "Pi", "*", "x"}], "-", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "20"}]}], "}"}], ",", 
   "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"LaplaceTransform", "[", 
  RowBox[{"1", ",", "t", ",", "s"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"LaplaceTransform", "[", 
  RowBox[{"t", ",", "t", ",", "s"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"LaplaceTransform", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"a", "*", "t"}], "]"}], ",", "t", ",", "s"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"InverseLaplaceTransform", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "x"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"s", "/", "a"}], ")"}], "^", ".5"}], ")"}]}], "]"}], "/", 
    "s"}], ",", "s", ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Polygon", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], "]"}], "]"}], 
  "]"}]], "Input"],

Cell["\<\
Plot of Comp. Error function from -3 to 3.
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"a", "*", 
         RowBox[{"x", "^", "2"}]}], "+", 
        RowBox[{"b", "*", "x"}], "+", "c"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "10", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"a", "*", 
         RowBox[{"x", "^", "2"}]}], "+", 
        RowBox[{"b", "*", "x"}], "+", "c"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "10", ",", "11"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "1", ",", "2"}], "}"}]}], "]"}], "\n"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Erfc", "[", "x", "]"}], "/", ".04"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Plot", " ", "of", " ", "the", " ", 
   RowBox[{"diff", ".", " ", "of"}], " ", "two", " ", "error", " ", 
   "function", " ", "as", " ", "reported", " ", "by", " ", 
   RowBox[{"J", ".", "V", ".", " ", "Beck"}], " ", "on", " ", 
   RowBox[{"pg", ".", " ", "7"}], " ", "of", " ", "their", " ", "book", " ", 
   "Heat", " ", "conduction", " ", "using", " ", "Green", " ", 
   RowBox[{"Fn", ".", "\[IndentingNewLine]"}]}], "Text"]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", ".5"}], ")"}], "/", ".2"}], "]"}]}], "-", 
    RowBox[{".5", "*", 
     RowBox[{
      RowBox[{"Erfc", "[", 
       RowBox[{"x", "+", ".5"}], "]"}], "/", ".2"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"0.5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "0.5"}], ")"}], "/", "0.2"}], "]"}]}], "-", 
    RowBox[{"0.5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "+", "0.5"}], ")"}], "/", "0.2"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", ".5"}], ")"}], "/", ".2"}], "]"}]}], "-", 
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "+", ".5"}], ")"}], "/", ".2"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
The above happens  happens \"PlotRange\[Rule]All\" is not used.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", ".5"}], ")"}], "/", "2"}], "]"}]}], "-", 
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "+", ".5"}], ")"}], "/", "2"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5."}], ",", "5."}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{"(", 
       RowBox[{"x", "-", ".5"}], ")"}], "]"}]}], "-", 
    RowBox[{".5", "*", 
     RowBox[{"Erfc", "[", 
      RowBox[{"(", 
       RowBox[{"x", "+", ".5"}], ")"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5."}], ",", "5."}], "}"}]}], "]"}]], "Input"],

Cell[TextData[{
 "An example of changing precision, from ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "scetion 3.1.5."
}], "Text"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"10", "^", "100"}], "]"}], ",", "30"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"$MaxExtraPrecision", "=", "200"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"10", "^", "100"}], "]"}], ",", "30"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", 
   FractionBox["\[Pi]", "2"]], 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"Sin", "[", "t", "]"}], "m"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "t", "]"}], "n"]}], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input"],

Cell["\<\





It seems taht every time I try to make a subtitle one line is added to the \
far right. \
\>", "Text"],

Cell["\<\
Functions and Programs, below functions are defined and examples are given.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], " ", ":=", 
   RowBox[{"2", 
    RowBox[{"x", "^", "3"}]}]}], "\[IndentingNewLine]"}]], "Input"],

Cell["Now lets see how f(a+1) looks like.", "Text"],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", "+", "1"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"x", "+", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input"],

Cell["\<\
Below shows how to put a function that may be used for various \"n\", similar \
to a do loop:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Clear", "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"exprod", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"Expand", "[", " ", 
   RowBox[{"Product", "[", 
    RowBox[{
     RowBox[{"x", "+", "i"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"exprod", "[", "2", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"exprod", "[", "4", "]"}]], "Input"],

Cell["Sequences of Operations", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"Sin", "[", 
    RowBox[{"30", " ", "Degree"}], "]"}]}], " ", ";", " ", 
  RowBox[{"y", "=", 
   RowBox[{"Cos", "[", 
    RowBox[{"30", " ", "Degree"}], "]"}]}], ";", " ", 
  RowBox[{"z", "=", 
   SqrtBox["7"]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"x", "+", "y", "+", "z"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ";", " ", 
  RowBox[{"n", "=", 
   RowBox[{"Inverse", "[", "m", "]"}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"m", "+", "n"}]}]}]], "Input"],

Cell[TextData[{
 "Using the Import function, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can import (convert) graphics from many different formats including \
JPG,GIF,Tiff. This is how a file is imported into Matheamtica. "
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"image", "=", 
   InterpretationBox["\[InvisibleSpace]",
    SetDirectory[
      ToFileName[{$TopDirectory, "Documentation", "English", "Demos", 
        "DataFiles"}]]; 1], 
   RowBox[{"Import", "[", "\"\<brush.jpg\>\"", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", "image", "]"}], ";"}]], "Input"],

Cell[TextData[{
 "This is from ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " and gives an estimate of the volume of the unit sphere in three dimensions \
using Monte carlo Method of integration."
}], "Text"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}], "+", 
       RowBox[{"z", "^", "2"}]}], "<", "1"}], ",", "1", ",", "0"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"MaxPoints", "\[Rule]", "10000"}]}], "]"}]], "Input"],

Cell["The exact answer as we know is:", "Text"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"4", "/", "3"}], " ", "Pi"}], "]"}]], "Input"],

Cell["Note that the integral does not converge for MaxPoint=1000", "Text"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}], "+", 
       RowBox[{"z", "^", "2"}]}], "<", "1"}], ",", "1", ",", "0"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"MaxPoints", "\[Rule]", "1000"}]}], "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{"4.184`", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}], "+", 
       RowBox[{"z", "^", "2"}]}], "<", "1"}], ",", "1", ",", "0"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "\n"}], "Input"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}], "+", 
       RowBox[{"z", "^", "2"}]}], "<", "1"}], ",", "1", ",", "0"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input"],

Cell["\<\
It Took more than 10 minutes to obtain the above answer. 
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"$LicenseID", ",", "$LicenseExpirationDate"}], "}"}]], "Input"],

Cell[TextData[{
 "WorkingPrecisionis an option for various numerical operations which \
specifies how many digits of precision should be maintained in internal \
computations. ",
 StyleBox["WorkingPrecision", "MR"],
 " is an option for such functions as ",
 ButtonBox["NIntegrate",
  BaseStyle->"RefGuideLink"],
 " and ",
 ButtonBox["FindRoot",
  BaseStyle->"RefGuideLink"],
 ". Setting ",
 StyleBox["WorkingPrecision->", "MR"],
 StyleBox["n", "TI"],
 " causes all internal computations to be done to at most ",
 StyleBox["n", "TI"],
 "\[Hyphen]digit precision. Setting ",
 StyleBox["WorkingPrecision->MachinePrecision", "MR"],
 " causes all internal computations to be done with machine numbers. \n\nLets \
solve the above equation and replace WorkingPrecision with MachinPrecision."
}], "Text"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}], "+", 
       RowBox[{"z", "^", "2"}]}], "<", "1"}], ",", "1", ",", "0"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", 
    StyleBox["MachinePrecision", "MR"]}]}], "]"}]], "Input"],

Cell["Example of solving  DE  and storing the output.  ", "Text"],

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
        RowBox[{"0.1", " ", 
         RowBox[{
          RowBox[{"y", "'"}], "[", "t", "]"}]}]}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", 
         RowBox[{"y", "[", "t", "]"}], "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    "y", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\"\<<>\>\""}], 
       "]"}],
      False,
      Editable->False]}], "}"}], "}"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "0", "]"}], "/.", " ", "result"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "4.55", "]"}], "/.", " ", "result"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], "/.", "result"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "30"}], "}"}]}], "]"}], ";", 
  RowBox[{
   RowBox[{"Don", "'"}], "t", " ", "activate", " ", "this", " ", 
   RowBox[{
    RowBox[{"line", "!!"}], "!!"}]}]}]], "Input"],

Cell["\<\
Below first the inverse of a matrix is obtained, then the set of equations (4 \
by 4) is solved.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"104.17", " ", ",", " ", "0.0", " ", ",", 
      RowBox[{"-", "4.17"}], " ", ",", " ", "0.0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.0", ",", " ", "166.67", " ", ",", " ", "0.0", ",", " ", 
      RowBox[{"-", "141.67"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4.17"}], ",", " ", "0.0", ",", " ", "104.17", " ", ",", 
      " ", "0.0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.0", ",", " ", "141.67", ",", " ", "0.0", ",", " ", "166.67"}],
      "}"}]}], "}"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{"Inverse", "[", "m", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "0", ",", " ", ".00015"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"m", "*", "n"}]], "Input"],

Cell[TextData[{
 "To show how the partial DE of heat\[Rule]   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PartialD]", " ", 
    SuperscriptBox["\[Theta]", "2"]}], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PartialD]", 
    SuperscriptBox["X", "2"]}], TraditionalForm]]],
 "=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[PartialD]", "\[Theta]"}], "/", 
    RowBox[{
     RowBox[{"\[PartialD]", "t"}], "   "}]}], TraditionalForm]]],
 "is satisfied when using Error function:\n\n\n"
}], "Text"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Erfc", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z", "/", "2"}], ")"}], "/", 
     SqrtBox["t"]}], "]"}], ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"Erfc", "[", 
    RowBox[{"z", "/", 
     RowBox[{"(", 
      RowBox[{"2", 
       SqrtBox["t"]}], ")"}]}], "]"}], ",", "z"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["z", "2"], 
        RowBox[{"4", " ", "t"}]]}]], 
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      SqrtBox["t"]}]]}], ",", "z"}], "]"}]], "Input"],

Cell["Note that the out[8] is equal to out[10]", "Text"]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{23, 23},
ShowSelection->True,
Magnification->1,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 212, 8, 204, "Subsubtitle"],
Cell[805, 33, 54, 0, 29, "Text"],
Cell[862, 35, 31, 0, 29, "Text"],
Cell[896, 37, 187, 6, 65, "Text"],
Cell[1086, 45, 144, 4, 47, "Text"],
Cell[1233, 51, 194, 5, 65, "Text"],
Cell[1430, 58, 159, 3, 52, "Input"],
Cell[1592, 63, 169, 4, 65, "Text"],
Cell[1764, 69, 59, 1, 31, "Input"],
Cell[1826, 72, 51, 1, 31, "Input"],
Cell[1880, 75, 50, 1, 31, "Input"],
Cell[1933, 78, 56, 0, 29, "Text"],
Cell[1992, 80, 90, 2, 52, "Input"],
Cell[2085, 84, 99, 3, 31, "Input"],
Cell[2187, 89, 131, 4, 31, "Input"],
Cell[2321, 95, 129, 4, 31, "Input"],
Cell[2453, 101, 59, 1, 31, "Input"],
Cell[2515, 104, 160, 5, 31, "Input"],
Cell[2678, 111, 252, 4, 52, "Input"],
Cell[2933, 117, 110, 4, 31, "Input"],
Cell[3046, 123, 141, 5, 31, "Input"],
Cell[3190, 130, 50, 1, 31, "Input"],
Cell[3243, 133, 51, 1, 31, "Input"],
Cell[3297, 136, 52, 1, 31, "Input"],
Cell[3352, 139, 110, 3, 31, "Input"],
Cell[3465, 144, 164, 4, 31, "Input"],
Cell[3632, 150, 83, 2, 31, "Input"],
Cell[3718, 154, 109, 3, 41, "Input"],
Cell[3830, 159, 37, 0, 29, "Text"],
Cell[3870, 161, 159, 5, 31, "Input"],
Cell[4032, 168, 130, 4, 31, "Input"],
Cell[4165, 174, 53, 0, 29, "Text"],
Cell[4221, 176, 154, 5, 31, "Input"],
Cell[4378, 183, 131, 4, 31, "Input"],
Cell[4512, 189, 131, 4, 31, "Input"],
Cell[4646, 195, 368, 11, 33, "Input"],
Cell[5017, 208, 58, 1, 31, "Input"],
Cell[5078, 211, 73, 0, 29, "Text"],
Cell[5154, 213, 56, 1, 31, "Input"],
Cell[5213, 216, 57, 1, 31, "Input"],
Cell[5273, 219, 708, 24, 52, "Input"],
Cell[5984, 245, 57, 1, 31, "Input"],
Cell[6044, 248, 84, 2, 31, "Input"],
Cell[6131, 252, 59, 1, 31, "Input"],
Cell[6193, 255, 61, 1, 31, "Input"],
Cell[6257, 258, 149, 4, 31, "Input"],
Cell[6409, 264, 54, 1, 31, "Input"],
Cell[6466, 267, 160, 5, 31, "Input"],
Cell[6629, 274, 184, 6, 31, "Input"],
Cell[6816, 282, 192, 6, 31, "Input"],
Cell[7011, 290, 184, 6, 31, "Input"],
Cell[7198, 298, 110, 3, 31, "Input"],
Cell[7311, 303, 110, 3, 31, "Input"],
Cell[7424, 308, 57, 1, 31, "Input"],
Cell[7484, 311, 239, 6, 47, "Text"],
Cell[7726, 319, 775, 24, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8538, 348, 66, 0, 28, "Subsubtitle"],
Cell[8607, 350, 708, 23, 43, "Input"],
Cell[9318, 375, 707, 23, 43, "Input"],
Cell[10028, 400, 54, 0, 29, "Text"],
Cell[10085, 402, 81, 2, 31, "Input"],
Cell[10169, 406, 155, 5, 31, "Input"],
Cell[10327, 413, 189, 6, 31, "Input"],
Cell[10519, 421, 189, 6, 31, "Input"],
Cell[10711, 429, 594, 20, 31, "Input"],
Cell[11308, 451, 60, 0, 29, "Text"],
Cell[11371, 453, 214, 7, 31, "Input"],
Cell[11588, 462, 155, 5, 33, "Input"],
Cell[11746, 469, 225, 7, 31, "Input"],
Cell[11974, 478, 110, 3, 31, "Input"],
Cell[12087, 483, 110, 3, 31, "Input"],
Cell[12200, 488, 98, 2, 29, "Text"],
Cell[12301, 492, 468, 15, 31, "Input"],
Cell[12772, 509, 459, 15, 31, "Input"],
Cell[13234, 526, 245, 5, 31, "Input"],
Cell[13482, 533, 581, 18, 31, "Input"],
Cell[14066, 553, 76, 3, 47, "Text"],
Cell[14145, 558, 205, 5, 52, "Input"],
Cell[14353, 565, 122, 3, 31, "Input"],
Cell[14478, 570, 87, 2, 31, "Input"],
Cell[14568, 574, 191, 6, 59, "Input"],
Cell[14762, 582, 214, 7, 31, "Input"],
Cell[14979, 591, 126, 3, 29, "Text"],
Cell[15108, 596, 220, 7, 31, "Input"],
Cell[15331, 605, 213, 7, 31, "Input"],
Cell[15547, 614, 207, 7, 31, "Input"],
Cell[15757, 623, 516, 17, 112, "Input"],
Cell[16276, 642, 129, 5, 29, "Text"],
Cell[16408, 649, 430, 14, 31, "Input"],
Cell[16841, 665, 144, 5, 31, "Input"],
Cell[16988, 672, 345, 11, 31, "Input"],
Cell[17336, 685, 571, 19, 31, "Input"],
Cell[17910, 706, 587, 19, 52, "Input"],
Cell[18500, 727, 360, 11, 52, "Input"],
Cell[18863, 740, 438, 15, 52, "Input"],
Cell[19304, 757, 514, 20, 52, "Input"],
Cell[19821, 779, 170, 6, 31, "Input"],
Cell[19994, 787, 109, 3, 31, "Input"],
Cell[20106, 792, 109, 3, 31, "Input"],
Cell[20218, 797, 321, 11, 52, "Input"],
Cell[20542, 810, 451, 14, 52, "Input"],
Cell[20996, 826, 302, 10, 52, "Input"],
Cell[21301, 838, 168, 5, 31, "Input"],
Cell[21472, 845, 172, 5, 31, "Input"],
Cell[21647, 852, 177, 5, 31, "Input"],
Cell[21827, 859, 278, 9, 52, "Input"],
Cell[22108, 870, 108, 3, 31, "Input"],
Cell[22219, 875, 133, 4, 31, "Input"],
Cell[22355, 881, 167, 6, 31, "Input"],
Cell[22525, 889, 147, 7, 101, "Text"],
Cell[22675, 898, 198, 7, 31, "Input"],
Cell[22876, 907, 198, 7, 31, "Input"],
Cell[23077, 916, 60, 1, 31, "Input"],
Cell[23140, 919, 377, 13, 31, "Input"],
Cell[23520, 934, 60, 1, 31, "Input"],
Cell[23583, 937, 334, 11, 31, "Input"],
Cell[23920, 950, 61, 1, 31, "Input"],
Cell[23984, 953, 55, 3, 47, "Text"],
Cell[24042, 958, 213, 7, 31, "Input"],
Cell[24258, 967, 380, 13, 31, "Input"],
Cell[24641, 982, 66, 1, 31, "Input"],
Cell[24710, 985, 59, 1, 31, "Input"],
Cell[24772, 988, 183, 5, 47, "Text"],
Cell[24958, 995, 204, 5, 31, "Input"],
Cell[25165, 1002, 113, 2, 31, "Input"],
Cell[25281, 1006, 118, 2, 31, "Input"],
Cell[25402, 1010, 421, 14, 52, "Input"],
Cell[25826, 1026, 185, 6, 52, "Input"],
Cell[26014, 1034, 74, 2, 31, "Input"],
Cell[26091, 1038, 298, 9, 31, "Input"],
Cell[26392, 1049, 123, 3, 31, "Input"],
Cell[26518, 1054, 75, 2, 31, "Input"],
Cell[26596, 1058, 75, 1, 31, "Input"],
Cell[26674, 1061, 98, 2, 31, "Input"],
Cell[26775, 1065, 58, 1, 31, "Input"],
Cell[26836, 1068, 111, 3, 31, "Input"],
Cell[26950, 1073, 58, 1, 31, "Input"],
Cell[27011, 1076, 220, 6, 52, "Input"],
Cell[27234, 1084, 180, 5, 31, "Input"],
Cell[27417, 1091, 181, 5, 31, "Input"],
Cell[27601, 1098, 279, 5, 112, "Input"],
Cell[27883, 1105, 81, 2, 31, "Input"],
Cell[27967, 1109, 60, 1, 31, "Input"],
Cell[28030, 1112, 98, 2, 31, "Input"],
Cell[28131, 1116, 62, 1, 31, "Input"],
Cell[28196, 1119, 71, 1, 31, "Input"],
Cell[28270, 1122, 85, 2, 31, "Input"],
Cell[28358, 1126, 86, 2, 31, "Input"],
Cell[28447, 1130, 85, 2, 31, "Input"],
Cell[28535, 1134, 85, 2, 31, "Input"],
Cell[28623, 1138, 119, 3, 31, "Input"],
Cell[28745, 1143, 26, 0, 31, "Input"],
Cell[28774, 1145, 166, 5, 31, "Input"],
Cell[28943, 1152, 103, 3, 31, "Input"],
Cell[29049, 1157, 70, 1, 31, "Input"],
Cell[29122, 1160, 106, 3, 54, "Input"],
Cell[29231, 1165, 110, 3, 54, "Input"],
Cell[29344, 1170, 606, 17, 112, "Input"],
Cell[29953, 1189, 75, 2, 31, "Input"],
Cell[30031, 1193, 103, 3, 31, "Input"],
Cell[30137, 1198, 115, 3, 31, "Input"],
Cell[30255, 1203, 115, 3, 31, "Input"],
Cell[30373, 1208, 116, 3, 31, "Input"],
Cell[30492, 1213, 33, 0, 29, "Text"],
Cell[30528, 1215, 106, 3, 44, "Input"],
Cell[30637, 1220, 246, 9, 31, "Input"],
Cell[30886, 1231, 47, 1, 36, "Input"],
Cell[30936, 1234, 53, 1, 31, "Input"],
Cell[30992, 1237, 134, 4, 31, "Input"],
Cell[31129, 1243, 88, 3, 47, "Text"],
Cell[31220, 1248, 728, 22, 31, "Input"],
Cell[31951, 1272, 780, 24, 31, "Input"],
Cell[32734, 1298, 52, 0, 29, "Text"],
Cell[32789, 1300, 216, 7, 31, "Input"],
Cell[33008, 1309, 116, 2, 31, "Input"],
Cell[33127, 1313, 165, 5, 31, "Input"],
Cell[33295, 1320, 76, 0, 29, "Text"],
Cell[33374, 1322, 439, 15, 31, "Input"],
Cell[33816, 1339, 79, 1, 31, "Input"],
Cell[33898, 1342, 122, 3, 31, "Input"],
Cell[34023, 1347, 219, 4, 29, "Text"],
Cell[34245, 1353, 933, 27, 92, "Input"],
Cell[35181, 1382, 428, 14, 52, "Input"],
Cell[35612, 1398, 197, 6, 31, "Input"],
Cell[35812, 1406, 157, 4, 47, "Text"],
Cell[35972, 1412, 578, 18, 31, "Input"],
Cell[36553, 1432, 116, 2, 31, "Input"],
Cell[36672, 1436, 63, 1, 31, "Input"],
Cell[36738, 1439, 91, 2, 29, "Text"],
Cell[36832, 1443, 90, 2, 31, "Input"],
Cell[36925, 1447, 174, 5, 31, "Input"],
Cell[37102, 1454, 578, 18, 31, "Input"],
Cell[37683, 1474, 174, 5, 31, "Input"],
Cell[37860, 1481, 144, 4, 31, "Input"],
Cell[38007, 1487, 666, 21, 31, "Input"],
Cell[38676, 1510, 132, 4, 65, "Text"],
Cell[38811, 1516, 562, 18, 31, "Input"],
Cell[39376, 1536, 63, 0, 29, "Text"],
Cell[39442, 1538, 287, 9, 31, "Input"],
Cell[39732, 1549, 102, 2, 31, "Input"],
Cell[39837, 1553, 102, 2, 31, "Input"],
Cell[39942, 1557, 158, 4, 31, "Input"],
Cell[40103, 1563, 328, 11, 31, "Input"],
Cell[40434, 1576, 517, 18, 31, "Input"],
Cell[40954, 1596, 67, 3, 47, "Text"],
Cell[41024, 1601, 588, 18, 31, "Input"],
Cell[41615, 1621, 584, 18, 52, "Input"],
Cell[42202, 1641, 219, 7, 31, "Input"],
Cell[42424, 1650, 473, 8, 51, "Input"],
Cell[42900, 1660, 447, 15, 31, "Input"],
Cell[43350, 1677, 532, 17, 31, "Input"],
Cell[43885, 1696, 476, 16, 31, "Input"],
Cell[44364, 1714, 87, 2, 29, "Text"],
Cell[44454, 1718, 476, 16, 31, "Input"],
Cell[44933, 1736, 418, 14, 31, "Input"],
Cell[45354, 1752, 139, 5, 29, "Text"],
Cell[45496, 1759, 137, 4, 31, "Input"],
Cell[45636, 1765, 68, 1, 31, "Input"],
Cell[45707, 1768, 137, 4, 31, "Input"],
Cell[45847, 1774, 306, 10, 48, "Input"],
Cell[46156, 1786, 117, 8, 119, "Text"],
Cell[46276, 1796, 99, 2, 29, "Text"],
Cell[46378, 1800, 165, 5, 52, "Input"],
Cell[46546, 1807, 51, 0, 29, "Text"],
Cell[46600, 1809, 77, 2, 31, "Input"],
Cell[46680, 1813, 101, 3, 31, "Input"],
Cell[46784, 1818, 117, 3, 29, "Text"],
Cell[46904, 1823, 58, 1, 31, "Input"],
Cell[46965, 1826, 281, 8, 31, "Input"],
Cell[47249, 1836, 59, 1, 31, "Input"],
Cell[47311, 1839, 59, 1, 31, "Input"],
Cell[47373, 1842, 39, 0, 29, "Text"],
Cell[47415, 1844, 347, 11, 34, "Input"],
Cell[47765, 1857, 347, 12, 31, "Input"],
Cell[48115, 1871, 246, 6, 29, "Text"],
Cell[48364, 1879, 281, 7, 31, "Input"],
Cell[48648, 1888, 79, 2, 31, "Input"],
Cell[48730, 1892, 216, 6, 29, "Text"],
Cell[48949, 1900, 614, 20, 31, "Input"],
Cell[49566, 1922, 47, 0, 29, "Text"],
Cell[49616, 1924, 102, 3, 31, "Input"],
Cell[49721, 1929, 74, 0, 29, "Text"],
Cell[49798, 1931, 613, 20, 31, "Input"],
Cell[50414, 1953, 638, 20, 92, "Input"],
Cell[51055, 1975, 618, 20, 31, "Input"],
Cell[51676, 1997, 82, 3, 47, "Text"],
Cell[51761, 2002, 102, 2, 31, "Input"],
Cell[51866, 2006, 796, 20, 101, "Text"],
Cell[52665, 2028, 653, 21, 31, "Input"],
Cell[53321, 2051, 65, 0, 29, "Text"],
Cell[53389, 2053, 716, 23, 31, "Input"],
Cell[54108, 2078, 408, 14, 72, "Input"],
Cell[54519, 2094, 88, 2, 31, "Input"],
Cell[54610, 2098, 91, 2, 31, "Input"],
Cell[54704, 2102, 351, 11, 31, "Input"],
Cell[55058, 2115, 120, 3, 29, "Text"],
Cell[55181, 2120, 616, 16, 31, "Input"],
Cell[55800, 2138, 60, 1, 31, "Input"],
Cell[55863, 2141, 126, 3, 31, "Input"],
Cell[55992, 2146, 49, 1, 31, "Input"],
Cell[56044, 2149, 523, 19, 83, "Text"],
Cell[56570, 2170, 202, 7, 39, "Input"],
Cell[56775, 2179, 199, 7, 39, "Input"],
Cell[56977, 2188, 329, 12, 65, "Input"],
Cell[57309, 2202, 56, 0, 29, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
