(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23441,        760]
NotebookOptionsPosition[     20615,        672]
NotebookOutlinePosition[     20955,        687]
CellTagsIndexPosition[     20912,        684]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["C&M TA training", "Title",
 CellChangeTimes->{{3.396617383477933*^9, 3.396617388645544*^9}, {
  3.396617538895156*^9, 3.396617540098987*^9}}],

Cell["August 20, 2007", "Subtitle",
 CellChangeTimes->{{3.396617390139722*^9, 3.396617398430867*^9}}],

Cell[CellGroupData[{

Cell["Graphics", "Section",
 CellChangeTimes->{{3.3966120723900843`*^9, 3.396612075549527*^9}}],

Cell[CellGroupData[{

Cell["2D", "Subsubsection",
 CellChangeTimes->{{3.396612083361742*^9, 3.3966120836611958`*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396611949824044*^9, 3.396611959682164*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396611949824044*^9, 3.396611965626937*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396611949824044*^9, 3.396611965626937*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396612485239702*^9, 3.396612500090809*^9}}],

Cell[BoxData[
 RowBox[{"Options", "[", 
  RowBox[{"ParametricPlot", ",", "AspectRatio"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612513212237*^9, 3.396612529546397*^9}}],

Cell[BoxData[
 RowBox[{"Options", "[", 
  RowBox[{"Plot", ",", "AspectRatio"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612513212237*^9, 3.396612533508065*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    FractionBox["1", "GoldenRatio"]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39661254728514*^9, 3.396612547475284*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "^", "2"}], ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    FractionBox["1", "GoldenRatio"]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39661254728514*^9, 3.396612576894659*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39661254728514*^9, 3.396612588438405*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "^", "5"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], "^", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39661254728514*^9, 3.396612588438405*^9}, {
   3.396612621962714*^9, 3.396612641189104*^9}, 3.396615155302791*^9}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Disk", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.396612098767373*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Rectangle", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.3966121076305523`*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Disk", "[", "]"}], ",", 
    RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.3966121076305523`*^9}, {
  3.396612170113289*^9, 3.396612180001957*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"EdgeForm", "[", "Blue", "]"}], ",", 
    RowBox[{"Disk", "[", "]"}], ",", 
    RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.3966121076305523`*^9}, {
  3.396612170113289*^9, 3.3966122528915033`*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"EdgeForm", "[", "Blue", "]"}], ",", 
    RowBox[{"FaceForm", "[", "LightBlue", "]"}], ",", 
    RowBox[{"Disk", "[", "]"}], ",", 
    RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.3966121076305523`*^9}, {
  3.396612170113289*^9, 3.396612261932905*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"EdgeForm", "[", "Blue", "]"}], ",", 
    RowBox[{"FaceForm", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.5", "]"}], ",", "LightBlue"}], "}"}], "]"}],
     ",", 
    RowBox[{"Disk", "[", "]"}], ",", 
    RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.3966121076305523`*^9}, {
  3.396612170113289*^9, 3.396612261932905*^9}, {3.396612727483227*^9, 
  3.396612734566162*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"EdgeForm", "[", "Blue", "]"}], ",", 
    RowBox[{"FaceForm", "[", "None", "]"}], ",", 
    RowBox[{"Disk", "[", "]"}], ",", 
    RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396612087390777*^9, 3.3966121076305523`*^9}, {
  3.396612170113289*^9, 3.396612270982965*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Disk", "[", "]"}], ",", 
    RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{3.396612765469482*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3D", "Subsubsection",
 CellChangeTimes->{{3.396615162217553*^9, 3.396615162513739*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"range", "=", 
   RowBox[{"2", "\[Pi]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.396615166318509*^9, 3.396615230542729*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"range", "=", "\[Pi]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.396615166318509*^9, 3.396615240350636*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"range", "=", "\[Pi]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
   RowBox[{"Contours", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}]}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.396615166318509*^9, 3.3966153007129793`*^9}}],

Cell[BoxData[
 RowBox[{"Range", "[", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}]], "Input",
 CellChangeTimes->{3.3966153075200453`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"range", "=", "\[Pi]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "range"}], ",", "range"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.396615581127743*^9, 3.3966155865907707`*^9}}],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Sphere", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.396615647442349*^9, 3.3966156607598457`*^9}}],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Cylinder", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.396615647442349*^9, 3.3966156679615717`*^9}}],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", "]"}], ",", 
    RowBox[{"Cylinder", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396615647442349*^9, 3.396615676953837*^9}}],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"FaceForm", "[", 
     RowBox[{"Opacity", "[", "0.3", "]"}], "]"}], ",", 
    RowBox[{"Sphere", "[", "]"}], ",", 
    RowBox[{"Cylinder", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396615647442349*^9, 3.39661569409746*^9}}],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FaceForm", "[", 
       RowBox[{"Opacity", "[", "0.5", "]"}], "]"}], ",", 
      RowBox[{"Cylinder", "[", "]"}]}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396615647442349*^9, 3.396615722086007*^9}}],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", "+", 
     RowBox[{"y", "^", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Opacity", "[", "0.5", "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0.5", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "0.5"}], ",", "1"}], "}"}], ",", "0.5"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FaceForm", "[", 
       RowBox[{
        RowBox[{"Opacity", "[", "1", "]"}], ",", 
        RowBox[{"Opacity", "[", "0", "]"}]}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.396615844505331*^9, 3.396615872825405*^9}, {
  3.396615918583479*^9, 3.3966160181742897`*^9}, {3.396616091849979*^9, 
  3.396616100154809*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrals", "Section",
 CellChangeTimes->{{3.396616158608582*^9, 3.396616171381648*^9}}],

Cell[CellGroupData[{

Cell["Indefinite", "Subsubsection",
 CellChangeTimes->{{3.396616227176655*^9, 3.396616229104033*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"x", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.396616183054852*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.3966161882112217`*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.3966161986562557`*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.39661620441788*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definite", "Subsubsection",
 CellChangeTimes->{{3.396616237015369*^9, 3.3966162378313217`*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966162467214193`*^9, 3.39661624895324*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966162467214193`*^9, 3.39661625445774*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966162467214193`*^9, 3.39661625989783*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "k"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966162467214193`*^9, 3.3966162652110567`*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "k"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966162467214193`*^9, 3.396616281330443*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "k"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"k", ">", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966162467214193`*^9, 3.396616301571409*^9}, {
  3.3966163373174334`*^9, 3.3966163376769543`*^9}}],

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"k", ">", "0"}], ",", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"x", "^", "k"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966163059167557`*^9, 3.396616315149393*^9}}],

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"k", ">", "0"}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{
     SuperscriptBox["x", "k"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966163059167557`*^9, 3.3966163172535057`*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.396616212136366*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.396616217448545*^9}}],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"x", "-", "1"}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "a", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396616172844561*^9, 3.396616217448545*^9}, {
  3.396616356663747*^9, 3.396616364837262*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Manipulate", "Section",
 CellChangeTimes->{{3.396616797309821*^9, 3.3966167981924686`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "\[Pi]", ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966168013897123`*^9, 3.396616886590361*^9}, 
   3.3966170769430237`*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "\[Pi]", ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966168013897123`*^9, 3.3966168991584673`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "a"}], "}"}], ",", 
        RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "}"}], "]"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"a", ",", "\[Pi]", ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966168013897123`*^9, 3.396616922734864*^9}, {
  3.396616995581407*^9, 3.396617004411745*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", 
             RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", "a"}], "}"}], ",", 
           RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "}"}], "]"}]}], 
     "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "\[Pi]", ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966168013897123`*^9, 3.396616922734864*^9}, {
  3.396616995581407*^9, 3.396617004411745*^9}, {3.396617039214769*^9, 
  3.396617067382265*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], 
      RowBox[{"Sin", "[", "y", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "range"}], ",", "range"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"range", ",", "\[Pi]", ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966170964853563`*^9, 3.3966171267407722`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], 
      RowBox[{"Sin", "[", "y", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"range", ",", "\[Pi]", ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3966170964853563`*^9, 3.396617163031529*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 147, 2, 83, "Title"],
Cell[740, 27, 101, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[866, 32, 95, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[986, 37, 95, 1, 28, "Subsubsection"],
Cell[1084, 40, 261, 7, 31, "Input"],
Cell[1348, 49, 261, 7, 31, "Input"],
Cell[1612, 58, 261, 7, 31, "Input"],
Cell[1876, 67, 322, 9, 31, "Input"],
Cell[2201, 78, 172, 3, 31, "Input"],
Cell[2376, 83, 162, 3, 31, "Input"],
Cell[2541, 88, 404, 11, 45, "Input"],
Cell[2948, 101, 430, 12, 45, "Input"],
Cell[3381, 115, 354, 10, 31, "Input"],
Cell[3738, 127, 480, 13, 31, "Input"],
Cell[4221, 142, 153, 3, 31, "Input"],
Cell[4377, 147, 160, 3, 31, "Input"],
Cell[4540, 152, 286, 7, 31, "Input"],
Cell[4829, 161, 338, 8, 31, "Input"],
Cell[5170, 171, 391, 9, 31, "Input"],
Cell[5564, 182, 539, 14, 52, "Input"],
Cell[6106, 198, 386, 9, 31, "Input"],
Cell[6495, 209, 211, 6, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6743, 220, 93, 1, 28, "Subsubsection"],
Cell[6839, 223, 514, 15, 52, "Input"],
Cell[7356, 240, 500, 14, 52, "Input"],
Cell[7859, 256, 645, 19, 72, "Input"],
Cell[8507, 277, 156, 4, 31, "Input"],
Cell[8666, 283, 502, 14, 52, "Input"],
Cell[9171, 299, 159, 3, 31, "Input"],
Cell[9333, 304, 161, 3, 31, "Input"],
Cell[9497, 309, 238, 6, 31, "Input"],
Cell[9738, 317, 323, 8, 31, "Input"],
Cell[10064, 327, 371, 10, 31, "Input"],
Cell[10438, 339, 415, 13, 31, "Input"],
Cell[10856, 354, 1303, 38, 72, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12208, 398, 94, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[12327, 403, 101, 1, 28, "Subsubsection"],
Cell[12431, 406, 151, 3, 31, "Input"],
Cell[12585, 411, 184, 4, 31, "Input"],
Cell[12772, 417, 182, 4, 31, "Input"],
Cell[12957, 423, 199, 5, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13193, 433, 101, 1, 28, "Subsubsection"],
Cell[13297, 436, 211, 5, 31, "Input"],
Cell[13511, 443, 235, 6, 31, "Input"],
Cell[13749, 451, 235, 6, 31, "Input"],
Cell[13987, 459, 238, 6, 31, "Input"],
Cell[14228, 467, 297, 7, 31, "Input"],
Cell[14528, 476, 390, 10, 31, "Input"],
Cell[14921, 488, 327, 9, 31, "Input"],
Cell[15251, 499, 324, 9, 45, "Input"],
Cell[15578, 510, 239, 6, 31, "Input"],
Cell[15820, 518, 259, 7, 31, "Input"],
Cell[16082, 527, 306, 8, 45, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16437, 541, 97, 1, 71, "Section"],
Cell[16537, 544, 428, 12, 31, "Input"],
Cell[16968, 558, 397, 11, 31, "Input"],
Cell[17368, 571, 798, 23, 72, "Input"],
Cell[18169, 596, 1152, 32, 92, "Input"],
Cell[19324, 630, 594, 17, 52, "Input"],
Cell[19921, 649, 666, 19, 52, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
