(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11780,        411]
NotebookOptionsPosition[     10387,        368]
NotebookOutlinePosition[     10732,        383]
CellTagsIndexPosition[     10689,        380]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425455350171875*^9, 3.425455389828125*^9}}],

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "-", 
     RowBox[{"y", "[", "t", "]"}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "*", 
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}]}], ")"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}], ")"}], "^", "3"}], "+", 
     RowBox[{"6", "*", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "t", "]"}]}], "+", 
     RowBox[{"2", "*", "t"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"B", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "'''"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "''"}], "[", "t", "]"}], "-", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}], "+", 
     RowBox[{"Exp", "[", 
      RowBox[{"x", "[", "t", "]"}], "]"}], "-", "t"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"A", ",", "B", ",", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], "\[Equal]", "2"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "1", "]"}], "\[Equal]", 
      RowBox[{"-", "4"}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "1", "]"}], "\[Equal]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "1", "]"}], "\[Equal]", "7"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "''"}], "[", "1", "]"}], "\[Equal]", "6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "1.5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "[", "1.5", "]"}], "/.", "%"}], "\n", 
 RowBox[{
  RowBox[{"y", "[", "1.5", "]"}], "/.", "%%"}], "\n"}], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
    "**", "**", "**", "**", "**", "**"}], "******)"}]], "Input"],

Cell[BoxData[
 RowBox[{"B", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"3", "+", 
     RowBox[{"5", "*", 
      RowBox[{"Sin", "[", "t", "]"}]}], "+", 
     RowBox[{"0.2", "*", 
      RowBox[{"x", "[", "t", "]"}]}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"B", ",", 
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "10", "]"}], "/.", "%"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "%%"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
    "**", "**", "**", "**", "**", "**", "**", "**"}], "******)"}]], "Input"],

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"2", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "-", "t", "-", "1"}], ")"}], "^", 
      "2"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", ",", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], "\[Equal]", "2"}]}], "}"}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "2", "]"}], "/.", "%"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "%%"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
    "**", "**", "**", "**", "**", "**", "**", "**"}], "*****)"}]], "Input"],

Cell[BoxData[
 RowBox[{"d", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "^", "2"}], "+", 
     RowBox[{"t", "^", "3"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"d", ",", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], "\[Equal]", 
      RowBox[{"-", "4"}]}]}], "}"}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "2", "]"}], "/.", "%"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "%%"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
    "**", "**", "**", "**", "**", "**", "**"}], "*****)"}]], "Input"],

Cell[BoxData[
 RowBox[{"e", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"3", "*", 
      RowBox[{"t", "^", "2"}]}], "-", 
     RowBox[{"4", "/", "t"}], "+", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], ")"}]}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"e", ",", 
     RowBox[{
      RowBox[{"x", "[", "5", "]"}], "\[Equal]", "17"}]}], "}"}], ",", 
   RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
    "**", "**", "**", "**", "**", "**"}], "******)"}]], "Input"],

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "-", 
        RowBox[{"y", "[", "t", "]"}], "+", 
        RowBox[{"2", "*", "t"}], "-", 
        RowBox[{"t", "^", "2"}], "-", 
        RowBox[{"t", "^", "3"}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}], "-", 
        RowBox[{"4", "*", 
         RowBox[{"t", "^", "2"}]}], "+", 
        RowBox[{"t", "^", "3"}]}]}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], ",", 
      RowBox[{"x", "[", "t", "]"}]}], "}"}], "/.", "f"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
    "**", "**", "**", "**", "**"}], "******)"}]], "Input"],

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "-", 
     RowBox[{"3", "x"}], "+", "1"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "-", 
     RowBox[{"2", "*", 
      RowBox[{"Sin", "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "+", "y", "+", "z"}], "\[Equal]", "3"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "*", "x"}], "+", 
       RowBox[{"y", "*", "y"}], "+", 
       RowBox[{"z", "*", "z"}]}], "\[Equal]", "5"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", "x", "]"}], "+", 
       RowBox[{"x", "*", "y"}], "-", 
       RowBox[{"x", "*", "z"}]}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0.5"}], "}"}]}], "]"}]], "Input"],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{495, 527},
WindowMargins->{{236, Automatic}, {Automatic, 21}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 640, 21, 72, "Input"],
Cell[1330, 47, 373, 12, 31, "Input"],
Cell[1706, 61, 741, 23, 52, "Input"],
Cell[2450, 86, 153, 4, 72, "Input"],
Cell[2606, 92, 185, 4, 31, "Input"],
Cell[2794, 98, 309, 10, 31, "Input"],
Cell[3106, 110, 267, 8, 31, "Input"],
Cell[3376, 120, 79, 2, 31, "Input"],
Cell[3458, 124, 234, 7, 31, "Input"],
Cell[3695, 133, 197, 4, 31, "Input"],
Cell[3895, 139, 311, 11, 31, "Input"],
Cell[4209, 152, 266, 8, 31, "Input"],
Cell[4478, 162, 78, 2, 31, "Input"],
Cell[4559, 166, 233, 7, 31, "Input"],
Cell[4795, 175, 196, 4, 31, "Input"],
Cell[4994, 181, 273, 9, 31, "Input"],
Cell[5270, 192, 288, 9, 31, "Input"],
Cell[5561, 203, 78, 2, 31, "Input"],
Cell[5642, 207, 233, 7, 31, "Input"],
Cell[5878, 216, 190, 4, 31, "Input"],
Cell[6071, 222, 378, 13, 31, "Input"],
Cell[6452, 237, 236, 7, 31, "Input"],
Cell[6691, 246, 185, 4, 31, "Input"],
Cell[6879, 252, 1035, 31, 72, "Input"],
Cell[7917, 285, 289, 9, 31, "Input"],
Cell[8209, 296, 179, 4, 31, "Input"],
Cell[8391, 302, 198, 7, 31, "Input"],
Cell[8592, 311, 275, 9, 31, "Input"],
Cell[8870, 322, 701, 22, 72, "Input"],
Cell[9574, 346, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
